.Hidden {
  display: none; }

p {
  text-align: justify;
  font-size: 20px;
  margin-left: 10px;
  margin-right: 10px;
   }

#div_Header {
  position: fixed;
  z-index: 10;
  width: 100%;
  height: 20px;
  padding: 0px;
  left: 0px;
  top: 0px;
  background-color: #4DEB17;
  display: block; }
    
#div_Footer {
  position: fixed;
  z-index: 10;
  width: 100%;
  height: 20px;
  padding: 0px;
  left: 0px;
  bottom: 0px;
  background-color: #4DEB17;
  display: block; }
  
#div_Body {
  position: fixed;
  z-index:-10;
  left: 0px;
  right: 0px;
  top: 20px;
  bottom: 20px;
  padding: 0px;
  left: 0px; 
  overflow: auto; 
  background-color: #000000; 
  }

#div_NavMenu1 {
  position: fixed;
  padding: 2px;
  z-index: 5;
  top: 20px;
  left: 50%; 
  margin-left:-508px; 
  width: 180px;
  border: solid 2px #FFFFFF;
  background-color: #4DEB17;
  display: block; }
  
#div_NavMenu2 {
  position: fixed;
  padding: 2px;
  z-index: 5;
  top: 48px;
  left: 50%; 
  margin-left:-508px; 
  width: 180px;
  border: solid 2px #FFFFFF;
  background-color: #4DEB17;
  display: block; }


#div_NavMenu3 {
  position: fixed;
  padding: 2px;
  z-index: 5;
  top: 76px;
  left: 50%; 
  margin-left:-508px; 
  width: 180px;
  border: solid 2px #FFFFFF; 
  background-color: #4DEB17;
  display: block; }

#div_NavMenu4 {
  position: fixed;
  padding: 2px;
  z-index: 5;
  top: 104px;
  left: 50%; 
  margin-left:-508px; 
  width: 180px;
  border: solid 2px #FFFFFF; 
  background-color: #4DEB17;
  display: block; }

  #div_Resolution { 
  position: absolute; 
  z-index: -1; 
  width: 1000px; 
  height:auto;
  min-height:950px;
  height:auto !important;        /* for IE as it does not support min-height */
  height:950px;                   /* for IE as it does not support min-height */  
  padding: 0px; 
  left: 50%; 
  margin-left:-500px; 
/*  background-image: url('../images/backgroundtexture.jpg'); */
/*  background-attachment: fixed;                             */
  background-color: #BDB76B;
  display: block; }
